<App>
  <Title>OCI417.10 Configuration Utility</Title>
  <Banner></Banner>
  <AboutBanner></AboutBanner>
  <Company>SCC Inc.</Company>
  <ProductDetails>The OCI417.10 provides the LME7... family of flame safeguards with a Modbus RTU or BACnet MS/TP interface.  This allows the interconnection of multiple LME7... to a building management system (BMS).</ProductDetails>
  <Website>http://www.scccombustion.com</Website>

  <OEM>
    <ShowDeviceUpdateCreator>False</ShowDeviceUpdateCreator>
    <ShowThemeSwitcher>False</ShowThemeSwitcher>
  </OEM>
  
  <Settings>
    <Setting>
      <ID>0</ID>
      <IsVisible>False</IsVisible>
    </Setting>
  </Settings>

  <Products>
    <Product>
      <ID>2101</ID>
      <Name>OCI417.10</Name>
      <Image>OCI.png</Image>
      <Protocols>
        <Protocol>
          <ID>2</ID>
          <Name>Modbus RTU</Name>
        </Protocol>
        <Protocol>
          <ID>3</ID>
          <Name>BACnet MS/TP</Name>
        </Protocol>
      </Protocols>
    </Product>
  </Products>
</App>